{
  "values": [
    "eroticdungeongame:green_mangrove_prone_bench",
    "eroticdungeongame:light_gray_spruce_prone_bench",
    "eroticdungeongame:light_gray_warped_prone_bench",
    "eroticdungeongame:light_gray_acacia_prone_bench",
    "eroticdungeongame:purple_acacia_prone_bench",
    "eroticdungeongame:lime_acacia_prone_bench",
    "eroticdungeongame:purple_warped_prone_bench",
    "eroticdungeongame:pink_warped_prone_bench",
    "eroticdungeongame:lime_warped_prone_bench",
    "eroticdungeongame:purple_spruce_prone_bench",
    "eroticdungeongame:magenta_jungle_prone_bench",
    "eroticdungeongame:pink_spruce_prone_bench",
    "eroticdungeongame:black_dark_oak_prone_bench",
    "eroticdungeongame:white_dark_oak_prone_bench",
    "eroticdungeongame:magenta_crimson_prone_bench",
    "eroticdungeongame:gray_spruce_prone_bench",
    "eroticdungeongame:black_birch_prone_bench",
    "eroticdungeongame:gray_acacia_prone_bench",
    "eroticdungeongame:pink_acacia_prone_bench",
    "eroticdungeongame:lime_spruce_prone_bench",
    "eroticdungeongame:black_cherry_prone_bench",
    "eroticdungeongame:magenta_cherry_prone_bench",
    "eroticdungeongame:gray_warped_prone_bench",
    "eroticdungeongame:green_oak_prone_bench",
    "eroticdungeongame:black_crimson_prone_bench",
    "eroticdungeongame:black_mangrove_prone_bench",
    "eroticdungeongame:white_bamboo_prone_bench",
    "eroticdungeongame:red_dark_oak_prone_bench",
    "eroticdungeongame:orange_mangrove_prone_bench",
    "eroticdungeongame:light_blue_oak_prone_bench",
    "eroticdungeongame:light_blue_bamboo_prone_bench",
    "eroticdungeongame:cyan_mangrove_prone_bench",
    "eroticdungeongame:purple_jungle_prone_bench",
    "eroticdungeongame:red_acacia_prone_bench",
    "eroticdungeongame:gray_mangrove_prone_bench",
    "eroticdungeongame:red_warped_prone_bench",
    "eroticdungeongame:white_oak_prone_bench",
    "eroticdungeongame:magenta_spruce_prone_bench",
    "eroticdungeongame:magenta_birch_prone_bench",
    "eroticdungeongame:pink_mangrove_prone_bench",
    "eroticdungeongame:gray_dark_oak_prone_bench",
    "eroticdungeongame:red_oak_prone_bench",
    "eroticdungeongame:red_bamboo_prone_bench",
    "eroticdungeongame:white_warped_prone_bench",
    "eroticdungeongame:light_gray_jungle_prone_bench",
    "eroticdungeongame:light_blue_warped_prone_bench",
    "eroticdungeongame:lime_jungle_prone_bench",
    "eroticdungeongame:magenta_dark_oak_prone_bench",
    "eroticdungeongame:white_acacia_prone_bench",
    "eroticdungeongame:light_blue_acacia_prone_bench",
    "eroticdungeongame:blue_acacia_prone_bench",
    "eroticdungeongame:brown_birch_prone_bench",
    "eroticdungeongame:red_mangrove_prone_bench",
    "eroticdungeongame:lime_oak_prone_bench",
    "eroticdungeongame:brown_bamboo_prone_bench",
    "eroticdungeongame:green_acacia_prone_bench",
    "eroticdungeongame:orange_acacia_prone_bench",
    "eroticdungeongame:brown_spruce_prone_bench",
    "eroticdungeongame:blue_warped_prone_bench",
    "eroticdungeongame:orange_warped_prone_bench",
    "eroticdungeongame:gray_bamboo_prone_bench",
    "eroticdungeongame:purple_cherry_prone_bench",
    "eroticdungeongame:purple_bamboo_prone_bench",
    "eroticdungeongame:cyan_acacia_prone_bench",
    "eroticdungeongame:light_gray_crimson_prone_bench",
    "eroticdungeongame:brown_cherry_prone_bench",
    "eroticdungeongame:light_blue_mangrove_prone_bench",
    "eroticdungeongame:magenta_oak_prone_bench",
    "eroticdungeongame:cyan_warped_prone_bench",
    "eroticdungeongame:yellow_warped_prone_bench",
    "eroticdungeongame:gray_oak_prone_bench",
    "eroticdungeongame:light_gray_cherry_prone_bench",
    "eroticdungeongame:brown_jungle_prone_bench",
    "eroticdungeongame:white_mangrove_prone_bench",
    "eroticdungeongame:brown_dark_oak_prone_bench",
    "eroticdungeongame:lime_bamboo_prone_bench",
    "eroticdungeongame:green_warped_prone_bench",
    "eroticdungeongame:magenta_bamboo_prone_bench",
    "eroticdungeongame:yellow_acacia_prone_bench",
    "eroticdungeongame:light_gray_birch_prone_bench",
    "eroticdungeongame:light_gray_bamboo_prone_bench",
    "eroticdungeongame:orange_crimson_prone_bench",
    "eroticdungeongame:pink_cherry_prone_bench",
    "eroticdungeongame:purple_dark_oak_prone_bench",
    "eroticdungeongame:cyan_crimson_prone_bench",
    "eroticdungeongame:pink_bamboo_prone_bench",
    "eroticdungeongame:gray_crimson_prone_bench",
    "eroticdungeongame:orange_cherry_prone_bench",
    "eroticdungeongame:blue_mangrove_prone_bench",
    "eroticdungeongame:cyan_bamboo_prone_bench",
    "eroticdungeongame:gray_jungle_prone_bench",
    "eroticdungeongame:orange_bamboo_prone_bench",
    "eroticdungeongame:black_warped_prone_bench",
    "eroticdungeongame:light_gray_dark_oak_prone_bench",
    "eroticdungeongame:brown_crimson_prone_bench",
    "eroticdungeongame:black_acacia_prone_bench",
    "eroticdungeongame:lime_dark_oak_prone_bench",
    "eroticdungeongame:purple_birch_prone_bench",
    "eroticdungeongame:pink_birch_prone_bench",
    "eroticdungeongame:purple_oak_prone_bench",
    "eroticdungeongame:yellow_mangrove_prone_bench",
    "eroticdungeongame:pink_oak_prone_bench",
    "eroticdungeongame:yellow_oak_prone_bench",
    "eroticdungeongame:white_jungle_prone_bench",
    "eroticdungeongame:magenta_mangrove_prone_bench",
    "eroticdungeongame:pink_jungle_prone_bench",
    "eroticdungeongame:pink_dark_oak_prone_bench",
    "eroticdungeongame:gray_birch_prone_bench",
    "eroticdungeongame:yellow_bamboo_prone_bench",
    "eroticdungeongame:brown_oak_prone_bench",
    "eroticdungeongame:black_spruce_prone_bench",
    "eroticdungeongame:purple_mangrove_prone_bench",
    "eroticdungeongame:light_blue_jungle_prone_bench",
    "eroticdungeongame:lime_birch_prone_bench",
    "eroticdungeongame:red_cherry_prone_bench",
    "eroticdungeongame:orange_oak_prone_bench",
    "eroticdungeongame:lime_cherry_prone_bench",
    "eroticdungeongame:purple_crimson_prone_bench",
    "eroticdungeongame:lime_mangrove_prone_bench",
    "eroticdungeongame:cyan_oak_prone_bench",
    "eroticdungeongame:lime_crimson_prone_bench",
    "eroticdungeongame:gray_cherry_prone_bench",
    "eroticdungeongame:light_gray_oak_prone_bench",
    "eroticdungeongame:red_jungle_prone_bench",
    "eroticdungeongame:light_blue_birch_prone_bench",
    "eroticdungeongame:blue_crimson_prone_bench",
    "eroticdungeongame:green_crimson_prone_bench",
    "eroticdungeongame:magenta_acacia_prone_bench",
    "eroticdungeongame:magenta_warped_prone_bench",
    "eroticdungeongame:light_blue_spruce_prone_bench",
    "eroticdungeongame:light_blue_cherry_prone_bench",
    "eroticdungeongame:white_cherry_prone_bench",
    "eroticdungeongame:red_spruce_prone_bench",
    "eroticdungeongame:white_birch_prone_bench",
    "eroticdungeongame:white_spruce_prone_bench",
    "eroticdungeongame:green_bamboo_prone_bench",
    "eroticdungeongame:red_birch_prone_bench",
    "eroticdungeongame:light_blue_dark_oak_prone_bench",
    "eroticdungeongame:brown_mangrove_prone_bench",
    "eroticdungeongame:blue_birch_prone_bench",
    "eroticdungeongame:black_jungle_prone_bench",
    "eroticdungeongame:blue_oak_prone_bench",
    "eroticdungeongame:blue_spruce_prone_bench",
    "eroticdungeongame:blue_cherry_prone_bench",
    "eroticdungeongame:yellow_crimson_prone_bench",
    "eroticdungeongame:yellow_spruce_prone_bench",
    "eroticdungeongame:yellow_birch_prone_bench",
    "eroticdungeongame:red_crimson_prone_bench",
    "eroticdungeongame:blue_dark_oak_prone_bench",
    "eroticdungeongame:yellow_cherry_prone_bench",
    "eroticdungeongame:black_oak_prone_bench",
    "eroticdungeongame:blue_jungle_prone_bench",
    "eroticdungeongame:brown_warped_prone_bench",
    "eroticdungeongame:green_jungle_prone_bench",
    "eroticdungeongame:green_dark_oak_prone_bench",
    "eroticdungeongame:cyan_jungle_prone_bench",
    "eroticdungeongame:cyan_dark_oak_prone_bench",
    "eroticdungeongame:orange_spruce_prone_bench",
    "eroticdungeongame:blue_bamboo_prone_bench",
    "eroticdungeongame:light_gray_mangrove_prone_bench",
    "eroticdungeongame:orange_birch_prone_bench",
    "eroticdungeongame:cyan_birch_prone_bench",
    "eroticdungeongame:pink_crimson_prone_bench",
    "eroticdungeongame:cyan_spruce_prone_bench",
    "eroticdungeongame:green_spruce_prone_bench",
    "eroticdungeongame:brown_acacia_prone_bench",
    "eroticdungeongame:green_cherry_prone_bench",
    "eroticdungeongame:yellow_jungle_prone_bench",
    "eroticdungeongame:yellow_dark_oak_prone_bench",
    "eroticdungeongame:green_birch_prone_bench",
    "eroticdungeongame:white_crimson_prone_bench",
    "eroticdungeongame:orange_jungle_prone_bench",
    "eroticdungeongame:orange_dark_oak_prone_bench",
    "eroticdungeongame:light_blue_crimson_prone_bench",
    "eroticdungeongame:cyan_cherry_prone_bench",
    "eroticdungeongame:black_bamboo_prone_bench"
  ]
}